Album: Comissions! - I
Date: June 13, 2023
Date Added: April 13, 2024
Additional Names:
- Name: >-
    Commissions! (Part I)
  Annotation: >-
    [SoundCloud](https://soundcloud.com/waterpsychiatrist/sets/commissions-part-i)
URLs:
- https://waterpsychiatrist.bandcamp.com/album/comissions-i
- https://soundcloud.com/waterpsychiatrist/sets/commissions-part-i
Artists:
- waterPsychiatrist
Cover Artists:
- waterPsychiatrist
Cover Art File Extension: png
Color: '#9a9a9c'
Groups:
- Fandom
Commentary: |-
    <i>waterPsychiatrist:</i>
    A bunch of free commissions I did for some peeps
    <i>waterPsychiatrist:</i> (SoundCloud cover art)
    <img src="media/misc/commisions-soundcloud.jpg" width="250">
---
Section: Main album
---
Track: Clown Smoocher
Duration: '2:56'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/clown-smoocher
- https://soundcloud.com/waterpsychiatrist/clown-smoocher
---
Track: Doofus.flac
Additional Names:
- Name: >-
    Doofus.mp3
  Annotation: >-
    [SoundCloud](https://soundcloud.com/waterpsychiatrist/doofus-mp3)
Duration: '2:58'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/doofus-flac
- https://soundcloud.com/waterpsychiatrist/doofus-mp3
---
Track: Whimsical Sploinkies
Duration: '2:51'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/whimsical-sploinkies
- https://soundcloud.com/waterpsychiatrist/whimsical-sploinkies
---
Track: It's Goobin Time
Additional Names:
- Name: >-
    It's Goobin' Time
  Annotation: >-
    [SoundCloud](https://soundcloud.com/waterpsychiatrist/its-goobin-time)
Duration: '2:35'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/its-goobin-time
- https://soundcloud.com/waterpsychiatrist/its-goobin-time
---
Track: Smiley Face! :D
Directory: smiley-face
Additional Names:
- Name: >-
    Smiley Face :D
  Annotation: >-
    [SoundCloud](https://soundcloud.com/waterpsychiatrist/smiley-face-d)
Duration: '1:19'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/smiley-face-d
- https://soundcloud.com/waterpsychiatrist/smiley-face-d
---
Track: Resperator Chocket Dairs
Duration: '2:23'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/resperator-chocket-dairs
- https://soundcloud.com/waterpsychiatrist/resperator-chocket-dairs
---
Track: Striker!!
Directory: striker-waterpsychiatrist
Always Reference By Directory: true
Duration: '1:57'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/striker
- https://soundcloud.com/waterpsychiatrist/striker
---
Track: Gibbous Moon
Duration: '1:44'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/gibbous-moon
- https://soundcloud.com/waterpsychiatrist/gibbous-moon
---
Track: Breakcore Desert
Duration: '2:09'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/breakcore-desert
- https://soundcloud.com/waterpsychiatrist/breakcore-desert
---
Track: Water Eel Strife!
Duration: '2:13'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/water-eel-strife
- https://soundcloud.com/waterpsychiatrist/water-eel-strife
---
Track: Noir Splatter
Duration: '4:02'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/noir-splatter
---
Track: '?ƨɿɘnnɒM γM ɘɿA ɘɿɘʜW ,ʜO'
Directory: oh-where-are-my-manners
Duration: '4:04'
URLs:
- https://waterpsychiatrist.bandcamp.com/track/nn-m-m-a-w-o
---
Section: Bonus tracks
---
Track: Glitchy Space Zone
Duration: '3:09'
---
Track: I'm Legally On Fire (Not A Comission)
Directory: im-legally-on-fire
Duration: '3:09'
